Debian Bug report logs - #160810
ITP: fceu -- FCE Ultra is a portable NES/Famicom emulator released under the GPL.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Joe Nahmias <joe@nahmias.net>

Date: Fri, 13 Sep 2002 21:48:02 UTC

Severity: wishlist

Fixed in version fceu/0.81-6

Done: Joe Nahmias <joe@nahmias.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#160810; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Joe Nahmias <joe@nahmias.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joe Nahmias <joe@nahmias.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: fceu -- FCE Ultra is a portable NES/Famicom emulator released under the GPL.
Date: Fri, 13 Sep 2002 17:55:16 -0400
Package: wnpp
Version: N/A; reported 2002-09-13
Severity: wishlist

* Package name    : fceu
  Version         : 0.81
  Upstream Author : Name <somebody@some.org>
* URL             : http://fceultra.sourceforge.net/
* License         : GPL
  Description     : FCE Ultra is a portable NES/Famicom emulator released under the GPL.


-- System Information
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux a750.nahmias.net 2.2.19 #1 Thu Nov 1 19:52:06 EST 2001 i686
Locale: LANG=C, LC_CTYPE=C




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#160810; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Joseph Carter <knghtbrd@bluecherry.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 160810@bugs.debian.org (full text, mbox):

From: Joseph Carter <knghtbrd@bluecherry.net>
To: Joe Nahmias <joe@nahmias.net>, 160810@bugs.debian.org
Subject: Re: Bug#160810: ITP: fceu -- FCE Ultra is a portable NES/Famicom emulator released under the GPL.
Date: Fri, 13 Sep 2002 18:16:39 -0700
[Message part 1 (text/plain, inline)]
On Fri, Sep 13, 2002 at 05:55:16PM -0400, Joe Nahmias wrote:
> * Package name    : fceu
>   Version         : 0.81
>   Upstream Author : Name <somebody@some.org>
> * URL             : http://fceultra.sourceforge.net/
> * License         : GPL
>   Description     : FCE Ultra is a portable NES/Famicom emulator released under the GPL.

Is the SDL port current or are you packaging the SVGALib version?

-- 
Joseph Carter <knghtbrd@bluecherry.net>              glDisable (DX8_CRAP);
 
"The Social Contract does not say: Debian Will Remain 100% Free Software
and Some Other Things That Aren't Software But Which Are Also Free But
Meet a Different Definition Of Free Than That Which Applies to Software,
Plus Some Other Stuff That Isn't Free By Any Stretch Of The Imagination
But Which We Thought Would Be Nice To Have."
        -- Branden Robinson

[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#160810; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to joe@nahmias.net:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #15 received at 160810@bugs.debian.org (full text, mbox):

From: joe@nahmias.net (Joe Nahmias)
To: Joseph Carter <knghtbrd@bluecherry.net>
Cc: 160810@bugs.debian.org
Subject: Re: Bug#160810: ITP: fceu -- FCE Ultra is a portable NES/Famicom emulator released under the GPL.
Date: Sat, 14 Sep 2002 20:20:25 -0400 (EDT)
> On Fri, Sep 13, 2002 at 05:55:16PM -0400, Joe Nahmias wrote:
> > * Package name    : fceu
> >   Version         : 0.81
> > * URL             : http://fceultra.sourceforge.net/
> >   Description     : FCE Ultra is a portable NES/Famicom emulator released under the GPL.
> 
> Is the SDL port current or are you packaging the SVGALib version?

Good question, I would like to do both eventually... However, this being
my first Debian package I'm starting with SVGALib and am going to see
how it goes from there...

Joe



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#160810; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to joe@nahmias.net (Joe Nahmias):
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #20 received at 160810@bugs.debian.org (full text, mbox):

From: joe@nahmias.net (Joe Nahmias)
To: 160810@bugs.debian.org, debian-mentors@lists.debian.org
Subject: Looking for testers / sponsor for new package FCE Ultra (fceu)
Date: Mon, 18 Nov 2002 16:18:23 -0500 (EST)
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hello,

	I have just completed my packaging of FCE Ultra (fceu), a GPLed
nintendo (8-bit) emulator [both the SDL and SVGALIB versions].  I am
looking for people to test/check my package and for a sponsor to upload
it for me, as I am not a DD.

Thanks for your help!

Joe Nahmias
first-time Debian packager
joe@nahmias.net

PS - Please cc me on replies as I am not subscribed to the list.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.0 (GNU/Linux)

iD8DBQE92VkPKl23+OYWEqURAqljAJwJX1XPL/20L59a1RekLRpSYXRtWgCfc6sF
Ld/pfo9IiscAyLKAI7UWBao=
=3KZY
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#160810; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to joe@nahmias.net (Joe Nahmias):
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #25 received at 160810@bugs.debian.org (full text, mbox):

From: joe@nahmias.net (Joe Nahmias)
To: debian-mentors@lists.debian.org
Subject: RFS: fceu - FCE Ultra: An emulator for the original (8-bit) NES
Date: Tue, 26 Nov 2002 10:38:59 -0500 (EST)
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hello list,

I have just finished my first debian package: FCE Ultra.  It is an
emulator for the original (8-bit) Nintendo Entertainment System (NES).
It is feature-rich: including customizable palettes, network play, full
joystick and sound support, zipped ROM support, and full-screen display
(in both Linux Console and X).

I am looking for some testers/package checkers, as well as a sponsor.

Some additional information:

This is a multi-binary package comprised of:
fceu-sdl - SDL version of FCE Ultra, for use in X.
fceu-svga - SVGALIB version of FCE Ultra, for use in the linux console.
fceu-doc - The documentation common to both.

Version: 0.81
Homepage: http://fceultra.sourceforge.net/
Source & 1386 debs: http://www.cooper.edu/~nahmia/debian/

Thanks,
Joe Nahmias
joe@nahmias.net

PS - I have not applied to the NM process yet, but anticipate doing so
shortly.  Any offers to be my advocate are greatly appreciated.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.0 (GNU/Linux)

iD8DBQE945WOKl23+OYWEqURAh/tAKCnZ+GY1D0Y46jHaTTDGMXJ/qo3bACfStF0
YL3r+rwCUuiGgLlwqtFEC04=
=zTlI
-----END PGP SIGNATURE-----


-- 
To UNSUBSCRIBE, email to debian-mentors-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#160810; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to joe@nahmias.net (Joe Nahmias):
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #30 received at 160810@bugs.debian.org (full text, mbox):

From: joe@nahmias.net (Joe Nahmias)
To: Joseph Carter <knghtbrd@bluecherry.net>
Cc: 160810@bugs.debian.org
Subject: Debian FCE Ultra package
Date: Mon, 2 Dec 2002 22:57:36 -0500 (EST)
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hello Joseph,

A while back you asked me a question about my ITP (bug #160810) for FCE
Ultra (a GPLed NES emulator).  I finished packaging the program a while
ago, and have been looking for a sponsor ever since.  I have posted a
couple of times on debian-mentors, but I have yet to get a response...
:-(

Since you indicated interest earlier, I was wondering if you would like
to sponsor the package.  It is a multi-binary package consisting of:
fceu-sdl, fceu-svga, and fceu-doc.  You can get the source and i386
binary packages at: http://www.cooper.edu/~nahmia/debian/.

Let me know if you are interested!

Thanks,
Joe Nahmias
joe@nahmias.net
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.0 (GNU/Linux)

iD8DBQE97CurKl23+OYWEqURApLOAJ4um7SC6tVjIOgfgznfJqgTIRBlXACffsMQ
fVHhpp1+7+iJ0y9laD26JvE=
=9aU2
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#160810; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to joe@nahmias.net (Joe Nahmias):
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #35 received at 160810@bugs.debian.org (full text, mbox):

From: joe@nahmias.net (Joe Nahmias)
To: debian-mentors@lists.debian.org
Cc: 160810@bugs.debian.org
Subject: RFS (3rd try): FCE Ultra: An emulator for the original (8-bit) NES
Date: Tue, 10 Dec 2002 11:11:38 -0500 (EST)
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hello list,

It's been two weeks since I posted my last RFS, and I have received no
response so I figured I'd try again...  Let me know if I'm being too
impatient/annoying.

[Take Three, Lights, Camera, Action...]

I have finished my first debian package: FCE Ultra.  It is an emulator for
the original (8-bit) Nintendo Entertainment System (NES).  It has lots of
great features including: customizable palettes, network play, full joystick
and sound support, zipped ROM support, and full-screen display (in both
Linux Console and X).

I am looking for some testers/package checkers, as well as a sponsor.

Some additional information:

This is a multi-binary package comprised of:
fceu-sdl - SDL version of FCE Ultra, for use in X.
fceu-svga - SVGALIB version of FCE Ultra, for use in the linux console.
fceu-doc - The documentation common to both.

Version: 0.81
Homepage: http://fceultra.sourceforge.net/
ITP: Bug #160810 -- http://bugs.debian.org/160810
Source & i386 debs: http://www.cooper.edu/~nahmia/debian/
Build-Depends: debhelper (>> 3.0.0), zlib1g-dev, svgalibg1-dev, libsdl1.2-dev

Thanks,
Joe Nahmias
joe@nahmias.net

PS - I have not applied to the NM process yet, but anticipate doing so
shortly.  Any offers to be my advocate are greatly appreciated.
PPS - I am also looking to get my key signed by a DD.  If anyone is in the
NYC area and is available let me know.  Thanks!
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.0 (GNU/Linux)

iD8DBQE99hIiKl23+OYWEqURAvWJAJ97TG32oeT4HfdUV2NucS49XAI6XwCeJ2Zo
5fhp65yKaaXBkyXEs78vF4Y=
=phR2
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#160810; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to sean finney <seanius@seanius.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #40 received at 160810@bugs.debian.org (full text, mbox):

From: sean finney <seanius@seanius.net>
To: Joe Nahmias <joe@nahmias.net>
Cc: debian-mentors@lists.debian.org, 160810@bugs.debian.org
Subject: Re: RFS (3rd try): FCE Ultra: An emulator for the original (8-bit) NES
Date: Tue, 10 Dec 2002 12:12:07 -0500
[Message part 1 (text/plain, inline)]
hey joe,

i'm not a developer yet, but I am an NES fan.  i'll volunteer to do some
"testing" for you, and also apply what i know of package maintanence
to checking your package (though a real developer would probably be
better for an authorative response on that).  given how much i loathe
ines and the general lack of other good quality + free nes emulators,
i hope to be pleasantly surprised!


	sean
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to wnpp@packages.qa.debian.org:
Bug#160810; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to joe@nahmias.net (Joe Nahmias):
Extra info received and filed, but not forwarded. Copy sent to wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #45 received at 160810-quiet@bugs.debian.org (full text, mbox):

From: joe@nahmias.net (Joe Nahmias)
To: sean finney <seanius@seanius.net>
Cc: 160810-quiet@bugs.debian.org
Subject: Re: RFS (3rd try): FCE Ultra: An emulator for the original (8-bit) NES
Date: Tue, 10 Dec 2002 12:55:15 -0500 (EST)
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Sean,

[I am assuming you are running on an ia32 platform, if not you will need to
build the package from source]

You will have to download i386 debs from the URL posted and then install
them manually since I don't know how to set up a structure suitable to
be an apt source (anyone care to enlighten me?).  You could try
something like:

wget http://www.cooper.edu/~nahmia/debian/fceu-doc_0.81-2_all.deb
wget http://www.cooper.edu/~nahmia/debian/fceu-sdl_0.81-2_all.deb
wget http://www.cooper.edu/~nahmia/debian/fceu-svga_0.81-2_all.deb

and then:

dpkg -i fceu-doc_0.81-2_all.deb
dpkg -i fceu-sdl_0.81-2_all.deb
dpkg -i fceu-svga_0.81-2_all.deb

Let me know how it goes!

Joe

PS - I've moved the discussion off-list.  Feel free to cc the list if you
think it's appropriate.

> hey joe,
> 
> i'm not a developer yet, but I am an NES fan.  i'll volunteer to do some
> "testing" for you, and also apply what i know of package maintanence
> to checking your package (though a real developer would probably be
> better for an authorative response on that).  given how much i loathe
> ines and the general lack of other good quality + free nes emulators,
> i hope to be pleasantly surprised!
> 
> 
> 	sean
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.0 (GNU/Linux)

iD8DBQE99iqCKl23+OYWEqURAsJ4AKDmsJ6V83v+FBLKornJONhhQjl6xwCfZylx
cv1fsJySN674o0jMCsNIteU=
=hs24
-----END PGP SIGNATURE-----



Information forwarded to wnpp@packages.qa.debian.org:
Bug#160810; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to joe@nahmias.net (Joe Nahmias):
Extra info received and filed, but not forwarded. Copy sent to wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #50 received at 160810-quiet@bugs.debian.org (full text, mbox):

From: joe@nahmias.net (Joe Nahmias)
To: debian-mentors@lists.debian.org
Cc: 160810-quiet@bugs.debian.org
Subject: Re: RFS (3rd try): FCE Ultra: An emulator for the original (8-bit) NES
Date: Tue, 10 Dec 2002 15:20:49 -0500 (EST)
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Sean, Matthew, and anyone else who wants to test the package:

You will have to download debs from the URL posted and then install them
manually, since I don't know how to set up a file structure suitable to be
an apt source (anyone care to enlighten me?).


If you are running on an ia32-based platform the you can just download the
pre-built binary packages and install them.  For example, download with:

wget http://www.cooper.edu/~nahmia/debian/fceu-doc_0.81-2_all.deb
wget http://www.cooper.edu/~nahmia/debian/fceu-sdl_0.81-2_i386.deb
wget http://www.cooper.edu/~nahmia/debian/fceu-svga_0.81-2_i386.deb

and then to install:

${GETROOT} dpkg -i fceu-doc_0.81-2_all.deb
${GETROOT} dpkg -i fceu-sdl_0.81-2_i386.deb
${GETROOT} dpkg -i fceu-svga_0.81-2_i386.deb


For all others, you will need to build from source and then install the new
packages.  To build from source try the following:

${GETROOT} apt-get install debhelper zlib1g-dev svgalibg1-dev libsdl1.2-dev
wget http://www.cooper.edu/~nahmia/debian/fceu_0.81-2.diff.gz
wget http://www.cooper.edu/~nahmia/debian/fceu_0.81-2.dsc
wget http://www.cooper.edu/~nahmia/debian/fceu_0.81.orig.tar.gz
dpkg-source -x fceu_0.81-2.dsc
cd fceu-0.81
${GETROOT} debian/rules binary

then install as above.


NOTE: In either case you will need to install any missing dependancies
manually (eg. `apt-get install zlib1g libsdl1.2debian` for the SDL version).


Let me know how it goes!
Joe

PS - I assume no responsablity for time lost rediscovering "The Legend of
Zelda", etc.... :-)
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.0 (GNU/Linux)

iD8DBQE99kyZKl23+OYWEqURAhPcAKDbf3edeUJw3kgb07+0m7vIYFOPGACfaiiM
hZKMv9sspRANetUeyKmvPlg=
=Ib22
-----END PGP SIGNATURE-----



Information forwarded to wnpp@packages.qa.debian.org:
Bug#160810; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to joe@nahmias.net (Joe Nahmias):
Extra info received and filed, but not forwarded. Copy sent to wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #55 received at 160810-quiet@bugs.debian.org (full text, mbox):

From: joe@nahmias.net (Joe Nahmias)
To: Joel Baker <lucifer@lightbearer.com>
Cc: 160810-quiet@bugs.debian.org
Subject: Re: RFS (3rd try): FCE Ultra: An emulator for the original (8-bit) NES
Date: Tue, 10 Dec 2002 15:32:05 -0500 (EST)
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Joel,

Thanks for the offer!  As the saying goes, Better Late than Never, so I
am happy to take you up on your offer.  If I receive any other offers of
sponsorship I will let you know.

Thanks again!
Joe


> On Tue, Dec 10, 2002 at 11:11:38AM -0500, Joe Nahmias wrote:
> > Hello list,
> > 
> > It's been two weeks since I posted my last RFS, and I have received no
> > response so I figured I'd try again...  Let me know if I'm being too
> > impatient/annoying.
> > 
> > [Take Three, Lights, Camera, Action...]
> 
> If you don't hear from anyone, I'd be willing to take a shot at it; I
> haven't volunteered until now because my life has been, shall we say,
> rather chaotic recently. I can't promise a *fast* response, but if you're
> on the third round, 'sometime soon' is better than '', no?
> -- 
> ***************************************************************************
> Joel Baker                           System Administrator - lightbearer.com
> lucifer@lightbearer.com              http://users.lightbearer.com/lucifer/
> 
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.0 (GNU/Linux)

iD8DBQE99k81Kl23+OYWEqURAtr6AJ9ct7kOAcMb1xxdjfamy9fGGfOTUwCgu90C
9tB7EZHLFfYgDTOXLRQFPZU=
=0Qi2
-----END PGP SIGNATURE-----



Information forwarded to wnpp@packages.qa.debian.org:
Bug#160810; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to joe@nahmias.net (Joe Nahmias):
Extra info received and filed, but not forwarded. Copy sent to wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #60 received at 160810-quiet@bugs.debian.org (full text, mbox):

From: joe@nahmias.net (Joe Nahmias)
To: debian-mentors@lists.debian.org
Cc: 160810-quiet@bugs.debian.org
Subject: Re: RFS (3rd try): FCE Ultra: An emulator for the original (8-bit) NES
Date: Wed, 11 Dec 2002 15:29:17 -0500 (EST)
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Paul,

Thanks for the tip!  I have set up an apt repository for FCE Ultra. Add
the following to your /etc/apt/sources.list:

deb http://www.cooper.edu/~nahmia/debian /
deb-src http://www.cooper.edu/~nahmia/debian /

Happy emulating!
Joe

> On Tuesday 10 Dec 2002 20:20, Joe Nahmias wrote:
> > Sean, Matthew, and anyone else who wants to test the package:
> >
> > You will have to download debs from the URL posted and then install them
> > manually, since I don't know how to set up a file structure suitable to be
> > an apt source (anyone care to enlighten me?).
>
> Here's a script I use to do it:
>
> paul@kippax:~$ cat public_html/debian/create-apt-source
> #! /bin/sh
> dpkg-scanpackages . /dev/null | gzip -c9 > Packages.gz
> dpkg-scansources . | gzip -c9 > Sources.gz
> paul@kippax:~$
>
> Three lines is all it takes. The commands can be found in the dpkg-dev
> package. You can you apt source lines such as
>
>   deb http://kippax/~paul/debian ./
>   deb-src http://kippax/~paul/debian ./
>
> (where your servername, path etc will be different)
>
> > wget http://www.cooper.edu/~nahmia/debian/fceu-doc_0.81-2_all.deb
> > wget http://www.cooper.edu/~nahmia/debian/fceu-sdl_0.81-2_i386.deb
> > wget http://www.cooper.edu/~nahmia/debian/fceu-svga_0.81-2_i386.deb
>
> Hmm, so if you ran that script in your debian directory and uploaded the
> Packages.gz and Sources.gz files, you could use:
>
>   deb http://www.cooper.edu/~nahmia/debian ./
>   deb-src http://www.cooper.edu/~nahmia/debian ./
>
> Oh, and you might like to read the manpages at some point to find out what my
> script does. :)
>
> Regards,
>
> Paul Cupis
> --
> paul@cupis.co.uk
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.0 (GNU/Linux)

iD8DBQE996AVKl23+OYWEqURAq4uAKDQN+VXCWSKzl+8x+IoC4nLYvHprgCgyZbL
GyXT8UN7Cx0fy5ucI0nEG5s=
=6p8a
-----END PGP SIGNATURE-----



Reply sent to Joe Nahmias <joe@nahmias.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Joe Nahmias <joe@nahmias.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #65 received at 160810-close@bugs.debian.org (full text, mbox):

From: Joe Nahmias <joe@nahmias.net>
To: 160810-close@bugs.debian.org
Subject: Bug#160810: fixed in fceu 0.81-6
Date: Mon, 30 Dec 2002 01:10:50 -0500
We believe that the bug you reported is fixed in the latest version of
fceu, which is due to be installed in the Debian FTP archive:

fceu-doc_0.81-6_all.deb
  to pool/contrib/f/fceu/fceu-doc_0.81-6_all.deb
fceu-sdl_0.81-6_i386.deb
  to pool/contrib/f/fceu/fceu-sdl_0.81-6_i386.deb
fceu-svga_0.81-6_i386.deb
  to pool/contrib/f/fceu/fceu-svga_0.81-6_i386.deb
fceu_0.81-6.diff.gz
  to pool/contrib/f/fceu/fceu_0.81-6.diff.gz
fceu_0.81-6.dsc
  to pool/contrib/f/fceu/fceu_0.81-6.dsc
fceu_0.81.orig.tar.gz
  to pool/contrib/f/fceu/fceu_0.81.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 160810@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joe Nahmias <joe@nahmias.net> (supplier of updated fceu package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 20 Dec 2002 16:04:52 -0500
Source: fceu
Binary: fceu-sdl fceu-doc fceu-svga
Architecture: source i386 all
Version: 0.81-6
Distribution: unstable
Urgency: low
Maintainer: Joe Nahmias <joe@nahmias.net>
Changed-By: Joe Nahmias <joe@nahmias.net>
Description: 
 fceu-doc   - Documentation for FCE Ultra - a nintendo (8-bit) emulator
 fceu-sdl   - SDL version of FCE Ultra - a nintendo (8-bit) emulator
 fceu-svga  - Linux SVGALIB version of FCE Ultra - a nintendo (8-bit) emulator
Closes: 160810
Changes: 
 fceu (0.81-6) unstable; urgency=low
 .
   * Forgot to mark ITP bug as closed,  closes: #160810.
Files: 
 f9bddbe2801c506faf50f5645af9072d 605 contrib/games optional fceu_0.81-6.dsc
 1dcfc1199a2dad906ddb771f89f50ddf 424700 contrib/games optional fceu_0.81.orig.tar.gz
 6381a22fb67692b0c3fa8ecfa4112ae6 10013 contrib/games optional fceu_0.81-6.diff.gz
 946852a6ed38a39d56578b6b0304dfbe 94734 contrib/games optional fceu-doc_0.81-6_all.deb
 6bd6eaa01bb55e09a151e85e16774e09 123416 contrib/games optional fceu-sdl_0.81-6_i386.deb
 72bf74333b95e5534adf0fa04d879484 122272 contrib/games optional fceu-svga_0.81-6_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE+CB8afHpI7Pnqk4URArtzAJ9LCcrPWTdjKJprqjyv8L2KFiR/hACgtP1r
1YoQD7gpF+O9bx+dEWHK/II=
=2Bmf
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:39:18 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.